bin_PROGRAMS = vmaid

vmaid_SOURCES = \
	vmaid.c vmaid.h \
	change.c change.h \
	codec.c codec.h \
	command.c command.h \
	file.c file.h \
	general.c general.h \
	icons.c icons.h \
	jump.c jump.h \
	keyfile.c keyfile.h \
	menu.c menu.h \
	merge.c merge.h \
	preview.c preview.h \
	prop.c prop.h \
	sigfile.c sigfile.h \
	sigmain.c sigmain.h \
	size.c size.h \
	thread.c thread.h \
	version.c version.h

INCLUDES = \
	$(GTK_CFLAGS) \
	-I$(top_srcdir)

vmaid_LDADD = \
	$(GTK_LIBS) \
	$(top_builddir)/avicore/libavicore.la \
	$(top_builddir)/orz/liborz.la

EXTRA_DIST = \
	vmaid.ico \
	vmaid.rc
